.red {
  color: #d9442e !important;
}

.el-date-picker {
  max-width: 254px !important;
  margin-top: -30px;
}

.el-date-picker button {
  width: 26px !important;
  height: 26px !important;
  padding: 0px !important;
}

.el-date-picker button:hover {
  background: #a8d1ff;
}

ul .options-list {
  display: flex;
  flex-direction: column;
  margin-top: -40px;
  border: 1px solid #dbdbdb;
  border-radius: 0 0 3px 3px;
  position: relative;
  width: 100%;
  overflow: hidden;
  list-style: none;
  z-index: 6;
}

ul .options-list li {
  width: 100%;
  flex-wrap: wrap;
  background: white;
  margin: 0;
  border-bottom: 1px solid #eee;
  color: #363636;
  padding: 7px;
  cursor: pointer;
}

ul .options-list li .highlighted {
  background: #f8f8f8;
}

.el-date-editor.el-input {
  width: 100%;
}

.el-icon-d-arrow-right {
  width: 15px;

  background: url("/lk/static/img/icons/right-year-arrow.png") no-repeat;
}

.el-icon-arrow-right {
  width: 15px;

  background: url("/lk/static/img/icons/right-month-arrow.png") no-repeat;
}

.el-icon-d-arrow-left {
  width: 15px;

  background: url("/lk/static/img/icons/left-year-arrow.png") no-repeat;
}

.el-icon-arrow-left {
  width: 15px;
  background: url("/lk/static/img/icons/left-month-arrow.png") no-repeat;
}

a.close-modal {
  right: 25px !important;
  top: 25px !important;
}

a.dashed {
  text-decoration: none;
  border-bottom: 1px dashed;
}

a.gray {
  color: #666363;
  border-color: #666363;
}

.el-picker-panel__icon-btn {
  margin: 0;
}

.el-date-picker__header {
  display: flex;
  justify-content: space-between;
}

.el-date-picker__header-label {
  display: inline-block;
  float: left;
  border-radius: 3px;
  border: 1px solid #d1dbe5;

  line-height: 26px;
  height: 26px;
  box-sizing: border-box;
  color: #8391a5;
}

.el-input__inner{
  cursor:pointer;
}
.el-select-dropdown.el-popper{
  z-index: 2039;
  border-width: 0px 1px 1px;
  border-style: none solid solid;
  border-right-color: rgb(255, 221, 53);
  border-bottom-color: rgb(255, 221, 53);
  border-left-color: rgb(255, 221, 53);
  border-image: initial;
  background: rgb(255, 255, 255);
  /* margin: -26px 0px 0px; */
  border-top-color: initial;
  box-sizing: border-box;
  border-radius: 0px 0px 5px 5px;
  transform-origin: center top 0px;
  position: absolute;
  top: 1655px;
  left: 421px;
  min-width: 248px;
  margin-top: -30px
}
.el-select-dropdown__list {
  list-style: none;
  margin-bottom: 0;
  cursor:pointer;
  max-height: 350px;
  overflow-y: auto;
  overflow-x: hidden;
}

.el-select-dropdown__item {
  padding: 10px 25px;
  margin: 0;
}
.el-select-dropdown__item.hover {
  background-color: #f8f8f8;
  color: #495c68;
}

.el-icon-arrow-up {
  content: ' ';
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  width: 30px;
  height: 40px;
  background: url(/lk/static/img/landing/credit-rating/selector2.png) 0 no-repeat;
  transition: transform .2s;
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
}
.el-icon-arrow-up.is-reverse {
  right: 10px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
/*Встроенный скролл для селекта*/
.el-scrollbar__bar {
  display: none;
}

@media screen and (max-height: 600px) {
  .el-date-picker {
    display: none;
  }
}

